Subject: Attention \"Business Partnership\"

From: CHEUNGPUI <[email-masked]>
Date: Sat, 19 Mar 2005 04:53:18 +0100

Hang Seng Bank Ltd
 Sai Wan Ho Branch
 171 Shaukiwan Road
 Hong Kong.

 Let me start by introducing myself. I am Mr. Cheung Pui director of
 operations of the Hang Seng Bank Ltd,Sai Wan Ho Branch.
I have an obscured business suggestion for you.

 Before the U.S and Iraqi war, our client Major Fadi Basem who was with the Iraqi forces and also a business man made a numbered fixed deposit for 18 calendar months, with a value of Twenty Four million Five Hundred Thousand United State Dollars only in my branch. Upon maturity several notice was sent to him, even during the war two years ago. Again after the war another notification was sent and still no response came from him. We later found out that the Major and his family had been killed during the war in bomb blast that hit their home.

After further investigation it was also discovered that Major Fadi Basem did not declare any next of kin in his official papers including the paper work of his bank deposit. And he also confided 
in me the last time he was at my office that no one except me knew of his deposit in my bank. So, Twenty Four millions Five Hundred Thousand United State Dollars is still lying in my bank and no one will ever come forward to claim it. What bothers me most is that according to the to the laws of my country at the expiration four years six months the funds will revert to the ownership of the Hong Kong Government if nobody applies to claim the funds.

Against this backdrop, my suggestion to you is that I will like you as a foreigner to stand as the next of kin to Major Fadi Basem so that you will be able to receive his funds.

 WHAT IS TO BE DONE:

I want you to know that I have had everything planned out so that we shall come out successful. 

I have contacted an attorney that will prepare the necessary document that will back you up as the next of kin to Major Fadi Basem , all that is required from you at this stage is for you to 
provide me with your Full Names and Address so that the attorney can commence his job. After you have been made the next of kin, the attorney will also file in for claims on your behalf and secure the necessary approval and letter of probate in your favour for the move of the funds to an account that will be provided by you.

There is no risk involved at all in the matter as we are going adopt a legalized method and the attorney will prepare all the necessary documents. Please endeavor to observe utmost discretion in all matters concerning this issue.

Once the funds have been transferred to your nominated bank account we shall share in the ratio of 70% for me, 30% for you . Should you be interested please send me your full names and current residential address VIA THIS EMAIL ADDRESS ([email-masked]) and finally after that I shall provide you with more details of this operation.

 Your earliest response to this letter will be appreciated.

 Regards

 Mr.Cheung Pui

___________________________________________________________________________
Mail bol odoslaný z WebMail-u TUZVO-NET
- http://uvt.tuzvo.sk/tuzvonet1/